UCS 2.2.3 sec 5 Postgresql

german

#1

Guten Morgen,

wie weit ist es möglich die Postgresql Datenbank upzudaten auf ucs 2.2-3 sec 5?

Derzeit ist diese Version installiert:

ii  postgresql-7.4                          7.4.17-0.9.200811251629                         object-relational SQL database, version 7.4

wenn diese nicht upzudaten ist dann benötige ich eine parallel laufende 8.4 Datenbank.

Vielen Dank,
LG
Franz


#2

Hallo,

mit UCS 2.2-x ist PostgreSQL 7.4 die aktuellste verfügbare Version. Mit UCS 2.3 haben wir PostgreSQL 8.3 ausgeliefert.

Mit freundlichen Grüßen
Janis Meybohm